RubyGems Navigation menu

guard-cocoapods 0.0.1

A guard plugin for CocoaPods.

Gemfile
          gem 'guard-cocoapods', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install guard-cocoapods
  
  
  
  
  
  
  

Authors:

  • Ben Kreeger

Owners:

Licenses:

  • MIT

Total downloads 644

For this version 644

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - June 26, 2013 (8 KB)

Runtime Dependencies:

Development Dependencies: